Subject: Trainer Candidate - Pranav Singh
From: Pranav Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 1 Jun 2021 04:15:14 -0400

| | Tech Support Test

Name | Pranav Singh
E-mail | [email-masked]
Phone Number | (91) 8459158773
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Najafgarh, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Della Adventure and Resorts | Sr. Training Manager | |
Previous Employer 1 | The LaLiT Ashok Bangalore | Training Manager | 31.10.2020 |
Previous Employer 2 | Bharti Airtel Ltd | Deputy Training Manager | 31.03.2017 |

If Selected, how much time do you need to join? | Available Immediately

Please briefly describe your work experience specifically in training?

I have a total of 15 years of work experience.
9 years as  Training Manager.
I have worked for Fareportal - International BPO for 3 years.
Airtel - I was specialist for Opening airtel contact centres. Worked as Deputy Training Manager.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There are good reasons why human resource personnel consider soft skills as important as technical abilities in management-level candidates. Good leadership, people and communication skills, and an analytical mindset are prerequisites for dealing with the challenges and difficult situations managers face every day. A review of some of the most common situations and resolution methods underscores the importance of soft-skills development.

How Difficult Situations Arise

Difficult situations are common by-products of internal and external change. Managers can, for example, expect difficult situations to arise just before or after something new starts or ends, during an economic slump that forces cost-cutting measures, or when the business is in a period of transition. Many difficult situations center on employee issues, such as grievances, interpersonal issues, and both warranted and unrealistic requests. Others include dealing with unhappy customers and balancing the needs of the department against the needs of the business.

Dealing With Difficult Employees

Employee issues are among the common difficult situations managers face. “Difficult” employees -- those who display negative, know-it-all, overly passive or overly aggressive character traits -- can make life miserable for both a manager and co-workers if not dealt with correctly. Deal directly with unwanted and potentially destructive behaviors by setting clear behavioral expectations and implementing a feedback system. Take care to address the behavior and not the person. Provide factual feedback based on observation as well as emotional feedback based on how the behaviors affect co-workers. Establish consequences, such as a corrective-actions program for employees who fail to correct their behaviors and make sure you follow through.

Dealing With Customer Issues

Managers often need to step in when employees can’t resolve issues or calm an extremely unhappy or angry customer. Dealing with these types of customers effectively requires superior conflict resolution skills. Display a positive attitude, genuine concern and acknowledge the customers feelings. Phrases such as “I’ll be happy to assist you,” “Tell me what happened” and “You’re absolutely right to feel that way” set the stage for a good resolution. Involve the customer in exploring resolution options by asking questions, asking for feedback and giving the customer choices as to how to resolve the situation. When a resolution is reached, managers should cement the agreement by providing the customer with written documentation of the resolution whenever possible.

Dealing With Budget Issues

Budget cuts can result in situations ranging from a slight distraction to outright panic. However, there are ways to deal with budget reductions and cost-cutting strategies and still maintain an efficient and functional department. Honest, upfront communication, a calm demeanor and positive attitude set the tone for employee reactions. Ways of dealing with budget cuts depend on the severity of cost-cutting measures but can include enlisting the help of department employees to identify inefficiencies and find ways to reduce waste, prioritizing and streamlining job duties while showing appreciation for cooperation and your employees' work efforts.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.

What according to you makes you a good candidate for this position?

My skill set is a perfect match for the job requirements. In particular, my training skills and managerial experience make me an ideal candidate for the position.

I have previously handled projects as well.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |